qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alan Conway <acon...@redhat.com>
Subject Re: can't build qpidc on Ubuntu
Date Wed, 10 Aug 2011 12:50:15 GMT
On 08/09/2011 01:40 PM, Daryoush Mehrtash wrote:
> I am trying to build qpidc-0.10 from source distribution on Ubuntu 10.04.3
> LTS.
>
>
> I have installed the following packages
>
> sudo apt-get install libboost-dev uuid-dev pkg-config build-essential make
> autoconf automake help2man libtool doxygen graphviz ruby
>
> When I do
>
>    # ./configure --prefix=/home/daryoush/qpid-tools
>    # make install
>
> I get:
>
>
> make: *** No rule to make target `install'.  Stop.
>
>
> What am i doing wrong?

Nothing that I can see. I can do the same steps on Fedora and it works as 
expected. Send me the following files from the root directory of your qpid 
distribution and I'll see if I can figure out what's going wrong.

config.log
config.status
libtool
Makefile
Makefile.in

---------------------------------------------------------------------
Apache Qpid - AMQP Messaging Implementation
Project:      http://qpid.apache.org
Use/Interact: mailto:users-subscribe@qpid.apache.org


Mime
View raw message